{
	"dirs": {
		"receive": "files/ESB_AGENT/RCV",         /* 수신 파일 최상위 디렉토리 */
		"send": "files/ESB_AGENT/SND",            /* 전송 파일 최상위 디렉토리 */

		"working": "files/interface/work",    /* 파일 작업 최상위 디렉토리 */
		"success": "files/interface/success", /* 작업 완료한 파일의 최상위 디렉토리 */
		"fail": "files/interface/fail"        /* 작업 실패한 파일의 최상위 디렉토리 */
	},

	"dirCodes": {
		"smg": "CG131000000768",                            /* 국민신문고 기관코드 */
		"epost": "CG144523401150"                           /* epost 기관코드 */
	},

	"defaults": {
		"charset": "euc-kr",
		"fetchSize": 100,
		"workSize": 100
	},

	"jobs": [
		{	/* 국민신문고 수신 */
			"name": "smg-receive",
			"dirCode": "smg", /* <-- dirCodes */
			"infoType": "010",
			"alert": "http://localhost:8080/interface/smg/petition/receive.do" /* 업무 통보 url */
		},
		{	/* 국민신문고 전송 */
			"name": "smg-send",
			"dirCode": "smg", /* <-- dirCodes */
			"alert": "http://localhost:8080/api/smg/petition/reply.do"   /* 업무 통보 url */
		},

		{   /* epost 전자우편 신청 전송 */
			"name": "epost-send-request",
			"dirCode": "epost", /* <-- dirCodes */
			
			"conOrg": "YICT",    /* 외부기관 구분코드 */
			"rceptId": "40219",  /* 접수우체국 국기호 */
			"expiryDays": 10,    /* 배달 만료 일수 */
			
			"attachmentDir": "files/interface/attachment/epost", /* 원본 첨부파일 디렉토리 경로 */
			"txtFilename": "POSDF5$send_{yyyyMMddHHmmssSSS}.txt",
			"zipFilename": "POSDF5${conKey}.zip"
		},

		{   /* epost 전자우편 신청 수신 결과 */
			"name": "epost-receive-result",
			"dirCode": "epost",              /* <-- dirCodes */
			"alert": "http://localhost:8080/api/epost/result/receive.do" /* 업무 통보 url */
		}
	]
}